Bug 1011549 - [ovirt-engine-reports] - Setup fails on pgsql 9.2, tries to createlang and it already exists
[ovirt-engine-reports] - Setup fails on pgsql 9.2, tries to createlang and it...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-reports (Show other bugs)
3.3
x86_64 Linux
unspecified Severity urgent
: ---
: 3.3.1
Assigned To: Alex Lourie
Barak Dagan
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 10:02 EDT by Yaniv Lavi (Dary)
Modified: 2014-07-13 19:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-25 07:04:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19993 None None None Never

  None (edit)
Description Yaniv Lavi (Dary) 2013-09-24 10:02:41 EDT
Description of problem:
Setup fails on pgsql 9.2, tries to createlang and it already exists.
In 9.2 all databases have this lang by default.

Version-Release number of selected component (if applicable):
3.3.0

How reproducible:
Always

Steps to Reproduce:
Run setup with pgsql 9.2.

Actual results:
Setup fails

Expected results:
Should pass
Comment 2 Sandro Bonazzola 2013-11-25 07:04:23 EST
oVirt 3.3.1 has been released (if I'm wrong about this included in 3.3.1 please move back to modified and re-target for 3.3.2)

Note You need to log in before you can comment on or make changes to this bug.